<html>
<head>
   <meta charset="UTF-8">
   <link rel="stylesheet" href="/app/src/main/resources/static/css/book.css" type="text/css"/>  
   <title> Book </title>
</head>
  <body>
    <div class="login-form">
    <form>
     <div class="textbox">
       <input type="text" name="t1"  placeholder="Passenger Name"><br>
     </div>
     
     <div class="textbox">     
       <input type="text" name="t2" placeholder="Train Name"><br>     
     </div>    
     
      <div class="textbox">
       <input type="text" name="t3" placeholder="Class"><br>
      </div>
      
      <br>

       <input class="btn" type="button" name="b1" value="Book" >       
       </form>
      </div>     
  </body>
</html>